
"week" = "Semaine";
"windowTitle" = "%@: %@ sur %ld - %.0f%% - %@";

/* Categories */
"Kalender" = "Calendrier d'entraînements";
"calendarTitle" = "Les entraînements de cette semaine";
"calendarDescription" = "Le calendrier d'entraînement est basé sur votre schéma d'entraînements. Lorsque vous ajoutez une semaine, votre planning d'entraînement sera généré en fonction de votre schéma. La longueur des circuits générés seront en fonction de ce schéma. Après avoir réalisé une sortie, vous pourrez saisir la distance réellement parcourue afin de corriger dynamiquement votre progression.";

"Vorlage" = "Planning d'entraînement";
"templateTitle" = "Schéma d'entraînement";
"templateDescription" = "Le planning d'entraînement se base sur un cycle de 3 semaines : une semaine normale, une semaine intensive, et une semaine de repos (100-120-80%). La distance de base du cycle suivant sera majorée du pourcentage défini. Vous pouvez ajouter des entraînements supplémentaires dans le calendrier. Ils seront alors repportés à la semaine suivante. Un nouveau calendrier d'entraînement démarrera à la date saisie, et remplacera le précédent.";

"Termine" = "Événements";
"eventCalendarTitle" = "Calendrier d'événements";
"eventCalendarDescription" = "Notez les prochains événements ici. <Semaine> indique le nombre de semaines avant l'événement.";

/* Buttons */
"thisWeek" = "Cette semaine";
"thisWeekToolTip" = "Montrer les entraînements de la semaine.";
"nextWeek" = "Prochaine";
"newWeek" = "Nouvelle semaine";
"backWeek" = "Retour";
"deleteWeek" = "Supprimer";

"startOver" = "Commencer";
"startOverToolTip" = "Démarre un nouveau planning d'entraînement à partir de la date indiquée. Supprime le planning d'entraînement précédent.";

"findRoute" = "Choisir un circuit";
"findRouteToolTip" = "Choisir un circuit pour l'entraînement sélectionné.";

"copyDistance" = "Appliquer";
"copyDistanceToolTip" = "Remplace l'entraînement sélectionné dans le planning par l'entraînement effectivement réalisé sélectionné dans le journal. Ajuste automatiquement les entraînements suivants dans le planning.";
"copyDistanceMessage" = "No selected workout";
"copyDistanceMessageDetail" = "To apply a workout to this unit, open the diary and select a workout.";

"addUnitToolTip" = "Ajouter une séance d'entraînement supplémentaire. Réordonnez par glisser-déposer.";


"exercise" = "Entraînement";
"paceAbbr" = "Rythme";
"today" = "Aujourd'hui";
"start" = "Début";
"startDate" = "Début";
"startDate" = "Date de début";
"increase" = "Augmenter";
"Trainingseinheiten" = "Séance d'entraînement";
"Trainingseinheiten für diese Woche" = "Séances d'entraînement de la semaine";
"Trainingsplan" = "Planning d'entraînement";
"Vorlage für den Wochenfortschritt" = "Schéma de progression hebdomadaire";
"Zeitpukt" = "Durée";
"Zeitpunkt" = "Durée hebdomadaire";
